# Erstellen der Anmeldung

Folgende Sachen **muss**/soll/_kann_ eure Anmeldung mindestens Abfragen:
  * **Vorname, Nachname** _(evtl. nicht nötig falls keine BMBF-Förderung)_
  * **Anzeigename**
  * **Universität** _(nicht notwendig, falls keine BMBF-Förderung, aber grundsätzlich sinnvoll, sollte eine Freitext-Möglichkeit haben)_
  * SocialMedia-Handle
  * Studi-Status
  * Über 18? _(zur Absicherung, um nicht unter JugendschutzG zu fallen oder entsprechende Maßnahmen vorzubereiten)_
  * _Erstkonferenz?_
  * Essgewohnheiten _(sinnvoll ist hier die Auswahl: omnivor, pescetarisch, vegetarisch, vegan)_
  * Lebensmittelunverträglichkeiten
  * _Anreisetag/-zeit, Abreisetag/-zeit_
  * _Verkehrsmittel der Anreise_
  * Kommentar für die Orga
  * Größe der Shirts (ggf. Art)
  * ggf. Frage nach Schlafplatz (siehe Pretix)

Wenn ihr eine öffentliche Teilnehmerliste bereitstellt **muss**/sollte folgendes
auch erfasst werden:
  * **Öffentlich?** _(Sollte definitiv einen Hinweis darauf enthalten, was öffentlich einsehbar ist)_
  * Öffentlicher Kommentar

Wenn ihr Führungen oder Exkursionen anbietet, ist es sinnvoll, auch diese
Informationen mit abzufragen, macht aber bei allen Punkten klar (v.a. bei
Punkten mit Kosten pro Person), ob es eine Interessensbekundung, eine vorläufige
Anmeldung oder eine endgültige Anmeldung ist.

Folgende Sachen muss/sollte eure Anmelung an Informationen beinhalten:
  * Farbe der Shirts (oder macht klar, dass ihr die nicht "verratet" (aka noch nicht wisst))
  * Fristen für Anmeldung/Shirt-Deadline
  * Größentabelle der Shirts
  * Zahlungsmodalitäten

## Abbildung der einzelnen Items im Pretix

Für die Anmeldung stellt der KIF e.V. ein Pretix bereit. Die KIF-Orga kann sich dort dann ein Event anlegen.

Es hat sich in Bremen folgende Aufteilung in "Produkte", "Tickets" und "Kategorien" incl. Subkategorien als gut erwiesen bzw. für sinnvoll erachtet:
* Teilnahme
  * Standard-Ticket
  * Supporter-Ticket _(evtl, mit variablem Preis für Personen, die gerne mehr bezahlen wollen)_
  * Budget-Ticket _(evtl, für Personen, die es sich nicht leisten können)_
  * KuK-Ticket
* Inklusivtextil _(als Subkategorie des Standard/Supporter-Tickets)_
  * Inklusivtextilien, falls mehrere Inklusivtextil-Kategorien vorhanden sind (z.B. T-Shirt und Jogginghose), sollte das auch in zwei Kategorien abgebildet werden
  * Unterteilung der Textilien in tailliert/nicht tailliert ist sinnvoll, die Größen dann als Produktvariationen
* Textilien
  * Hier alle Textilien, die angeboten werden auflisten (mit ggf. Produktvariationen)
* Schlafplatz
  * In Bremen gab es nur ein Produkt "Schlafplatz" mit zwei Variationen ("Konferenzschlafplatz" und "selbstorganisierter Schlafplatz"), damit die Auswahl im Bestellprozess einfach ist
* Textil-Zusatzleistung _(als Subkategorie von Standard/Supporter/Budget-Ticket und allen Textilien, die Textil-Zusatzleistung anbieten)_
  * Hier ist in Bremen der Name auf den T-Shirts/Zippern abgefragt worden.

## Anmeldehistorie

Erfahrungsgemäß sind die Anmeldungen über den Anmeldezeitraum recht gleich verteilt.
In Bremen wurde der Zeitpunkt der Öffnung der Anmeldung vorzeitig bekannt gegeben, da waren innerhalb der 1. Woche 1/3 der Anmeldungen da, danach recht linear

## Zahlungsmodalitäten und Probleme/Stolperfallen damit
Siehe auch [Finanzen](finanzen.md)

### Barzahlung

Die "einfachste" Lösung, wenn z.B. kein Konto verfügbar ist oder das aufgrund von Dingen (z.B. AStA/Uni-verwaltet, Abrechnung bzw. Kontoauszug dauert ewig, etc) nicht nutzbar ist.

Hier sollte darauf geachtet werden, dass
* klar kommuniziert wird, wann der TN-Beitrag fällig ist (bei Anmeldung, innerhalb des 1. Tages, etc)
* hier sehr große Bargeldmengen zusammenkommen, die entsprechend gesichert sein sollten
* eine Liste vorhanden ist, die genau dokumentiert, wer bezahlt hat (ggf. auch nur teilweise)
* KIFfels ihren Teilnahmebeitrag ggf. nicht dabeihaben (aka: habt ein klar kommuniziertes Verfahren, was dann passiert, z.b. kein ÖPNV-Ticket, keine Tasche, gar kein Badge etc)

### Überweisung

Für die Überweisung benötigt ihr offensichtlich ein Konto.
Hierbei ist wichtig, dass ihr einen vernünftigen Verwendungszweck angebt, unter dem die TN den Beitrag überweisen sollen.

Welches Zahlungsziel ihr setzt, hängt sehr stark davon ab, wann ihr das Geld benötigt (z.B. für Anzahlungen o.ä.). Grundsätzlich ist es sinnvoll, ein gemeinsames Zahlungsziel für alle Bestellungen zu setzen statt der üblichen 14-Tage-nach-Bestellung-Frist. _(Achtung: Hier braucht ihr auch vorher ein Verfahren, wie ihr mit verspäteten Zahlungen ("Ich habs heute überwiesen") oder späten Anmeldungen umgeht)_

Pretix stellt eine Funktion bereit, bei der Bankdaten (CSV oder MT940) importiert werden können und Bezahlungen automatisch als bezahlt markiert werden. Manche Fachschaften werden euch eventuell noch ansprechen, ob ihr eine gemeinsame Rechnung erstellen könnt. Außerdem werdet ihr euch mit Überweisungen auseinandersetzen müssen, die keine Referenz enthalten oder Sammelüberweisungen, die nicht abgesprochen waren.
Hier ist das Pretix aktuell leider nicht wirklich schön, ihr könnt z.B. eine importierte Zahlung nicht auf mehrere Bestellungen aufteilen.

### SEPA-Mandate

SEPA ist eine sehr gute Methode, wie man das Geld unkompliziert und zeitnah bekommt. Allerdings gibt es hier einige Dinge zu beachten:

Zu allererst muss eine SEPA-Vereinbarung mit der Bank für das Konto existieren, auf das das KIF-TN-Geld eingezogen werden soll.
Hierbei achtet bitte auch auf SEPA-Limits, hier sind die Bremer in Probleme gerannt.
Bei SEPA sind auch weitere Formalia zu beachten, z.B. gewisse Aufbewahrungs- und Nachweispflichten.

Pretix stellt die gesammelten SEPA-Mandate als SEPA-XML zur Verfügung, die mit Banking-Software (z.B. jameica) oder im Onlinebanking importiert werden kann.

Rücklastschriften müssen im Pretix manuell wieder als "unbezahlt" markiert werden, dafür muss ein Verfahren implementiert werden. Außerdem wird hier eine Gebühr entstehen (Höhe variiert je nach Bank des Gläubigers, normal sind ~3€), die man vom KIFfel zurückfordern kann.

[Zurück zur Übersicht](README.md)
